@charset "utf-8";

.s01 .inner {
	position:relative;
	padding:4em;
	#max-width:calc(var(--vwp) + 16em);
	background-image:url(sec1.1.jpg);
}
.s01 .inner:after {
	content:'';
	display:block;
	padding-top:calc(80%);
}
.s01 .inner:before {
	position:absolute;
	content:'';
	display:block;
	inset:0;
}
.s01 .stg {
	position:absolute;
	inset:0;
}
.s01 h1 {
	position:absolute;
	inset:0;
	display:block;
	width:fit-content;
	height:fit-content;
	color:#fff;
	font-family:'DIN Condensed';
	margin:auto;
	font-size:300%;
	text-shadow:0 0 .3em #53ac37,0 0 .3em #53ac37,0 0 .3em #53ac37;
}
@media screen and (min-width:720px) {
	.s01 .inner:after {
		padding-top:calc(100% / 12 * 5);
	}
	.s01 .inner:before {
		background-image:linear-gradient(to right, #fff 0, #ffffff00 8em, #ffffff00 calc(100% - 8em), #fff 100% );
	}
}

.s02 .inner {
	padding:1em;
	font-size:120%;
}
.s02 .title {
	display:block;
	font-family:serif;
}
.s02 h2 {
	color:#e4007f;
	font-size:200%;
	margin:auto;
}
.s02 .sub {
	text-align:center;
	margin:auto;
}
.s02 .history {
	display:block;
	margin:auto;
	padding:3em 1em;
}
.s02 h3 {
	width:fit-content;
	margin:auto;
}
.s02 h3:after,
.s02 h3:before {
	display:inline-block;
	content:'ー';
	padding:0 1em;
}
.s02 .part {
	display:block;
	width:fit-content;
	margin:auto;
	padding-top:.5em;
}
.s02 .part p {
	display:inline-block;
}
.s02 .part p:last-child {
	padding-left:2em;
}
.s02 :where(table, tbody, tr, th, td) {
	display:block;
	border-color:#666;
	border-width:1px;
}
.s02 :where(table) {
	border-style:none solid solid none;
	border-spacing:0;
}
.s02 :where(th, td) {
	border-style:solid none none solid;
	padding:1em;
	vertical-align:top;
	font-weight:normal;
}
.s02 :where(th) {
	padding:.3em 1em;
	text-align:center;
	background-color:#ddd;
	white-space:nowrap;
}
@media screen and (min-width:720px) {
	.s02 .history {
		width:600px;
	}
	.s02 table {
		display:table;
		width:600px;
	}
	.s02 tbody {
		display:table-row-group;
	}
	.s02 tr {
		display:table-row;
	}
	.s02 :where(th, td) {
		padding:.3em 1em;
		display:table-cell;
	}
}

.aboutForm {
	max-width:90%;
	margin:auto;
}